Ultracom R10 Hybrid kompatibilitet och krav på mobiltelefonen

Kraven på telefonerna är följande: 


Android telefoner: Ultracom R10 Hybrid kräver stöd för Bluetooth Low Energy (BLE) och minst Android OS version 8.0 på den mobila enheten. 


Apple telefoner: Ultracom R10 Hybrid kräver stöd för Bluetooth Low Energy (BLE) och minst Apple iOS 13 för den mobila enheten. 


Kompatibilitetsproblem har identifierats med följande telefonmodeller, när du ansluter telefonen till en Ultracom R10 Hybrid VHF-mottagare:

  • Oukitel (alla modeller)
  • Blackview (alla modeller)
  • Asus Zenfone modellen
  • LG G7 ThinQ
  • Cat S31

 

Problem kan uppstå som frånkopplingar, långsam anslutning eller ingen anslutning alls.

Hjälpte det här svaret? Ja Nej

Send feedback
Synd att vi inte kunde vara till hjälp. Hjälp oss förbättra denna artikel med din feedback.